from django.urls import path
from common import views

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('client/dashboard/', views.ClientDashboardView.as_view(), name='client_dashboard'),
    path('barrier/dashboard/', views.BarrierDashboardView.as_view(), name='barrier_dashboard'),

    path('dashboard/', views.DashboardRedirectView.as_view(), name='dashboard'),
]
